import type { _AVMetadataObject } from "./AVMetadataObject.js";
import type { _NSCopying } from "../Foundation/NSCopying.js";
export declare class _AVMetadataDogHeadObject extends _AVMetadataObject {
    static alloc(): _AVMetadataDogHeadObject;
    static new(): _AVMetadataDogHeadObject;
    init(): _AVMetadataDogHeadObject;
}
export interface _AVMetadataDogHeadObject extends _NSCopying {
}
